## terraform 1.6.0~alpha20230816+really1.5.6

=== debian/changelog ===
terraform (1.6.0~alpha20230816+really1.5.6-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:29:53 +0200

terraform (1.6.0~alpha20230816+really1.5.6-0kali1) kali-dev; urgency=medium

  * New upstream version 1.6.0~alpha20230816+really1.5.6
  * Update debian/watch to ignore alpha release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Aug 2023 11:16:06 +0200

terraform (1.6.0~alpha20230816-0kali1) kali-dev; urgency=medium

  * New upstream version 1.6.0~alpha20230816

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Aug 2023 11:06:01 +0200

terraform (1.5.5-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.5

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Aug 2023 12:06:38 +0200

terraform (1.5.3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jul 2023 16:51:49 +0200

terraform (1.5.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 29 Jun 2023 10:16:19 +0200

terraform (1.5.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Jun 2023 15:05:35 +0200

terraform (1.4.6-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 May 2023 15:47:06 +0200
