## terraform 1.6.3

=== debian/changelog ===
terraform (1.6.3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.6.3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 02 Nov 2023 15:48:57 +0100
