=== debian/tests/control ===
Test-Command: terraform -h
Restrictions: allow-stderr, superficial
