## terraform 1.12.2

=== debian/changelog ===
terraform (1.12.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.12.2 release
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Aug 2025 13:24:12 +0200

terraform (1.10.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.10.4 release
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 14:19:02 +0200

terraform (1.9.8-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.9.8 release
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 29 Oct 2024 17:51:39 +0200

terraform (1.9.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.9.4 release
  * Bump the Standards-Version
  * Bump the golang-go version required to build
  * Remove the i386 arch
  * Add terragrunt as Suggests

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 15 Aug 2024 14:42:09 +0200

terraform (1.8.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.8.3 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 14:37:53 +0200

terraform (1.6.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.6.3 release
  * Add the no-display-dev-tag flag

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 02 Nov 2023 15:09:31 +0100

terraform (1.5.5-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.5.5 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 16 Aug 2023 00:34:32 +0100

terraform (1.5.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.5.4 release
  * Remove golang-go as package dependancy
  * Improve the packaging

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 21:09:42 +0100

terraform (1.5.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.5.3 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 24 Jul 2023 02:03:17 +0100

terraform (1.4.6-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.4.6 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 09 May 2023 12:19:22 +0100

terraform (1.4.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.4.2 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 20 Mar 2023 00:07:28 +0100

terraform (1.3.7-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.3.7 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 06 Jan 2023 23:32:36 +0100

terraform (1.3.6-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.3.6 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 02 Dec 2022 15:08:22 +0100

terraform (1.3.5-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.3.5 release
  * Update the golang-go version required

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 21:15:31 +0100

terraform (1.3.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.3.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 23 Sep 2022 23:02:24 +0100

terraform (1.2.9-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.2.9 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 09 Sep 2022 22:57:11 +0100

terraform (1.2.7-1kaisen) kaisen-packages; urgency=medium

  * Import 1.2.7 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Aug 2022 20:46:13 +0100

terraform (1.2.4-1kaisen) kaisen-packages; urgency=medium

  * Import 1.2.4 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 07 Jul 2022 18:46:34 +0100

terraform (1.2.2-1kaisen) kaisen-packages; urgency=medium

  * Import 1.2.2 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 03 Jun 2022 21:12:49 +0100

terraform (1.2.1-1kaisen) kaisen-packages; urgency=medium

  * Import 1.2.1 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 29 May 2022 23:28:14 +0100

terraform (1.1.9-1kaisen) kaisen-packages; urgency=medium

  * Import 1.1.9 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 23 Apr 2022 19:53:19 +0100

terraform (1.1.8-1kaisen) kaisen-packages; urgency=medium

  * Import 1.1.8 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 15 Apr 2022 13:10:53 +0100

terraform (1.1.7-1kaisen) kaisen-packages; urgency=medium

  * Import 1.1.7 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 30 Mar 2022 01:40:47 +0100

terraform (1.1.6-1kaisen) kaisen-packages; urgency=medium

  * Import 1.1.6 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 27 Feb 2022 17:52:07 +0100

terraform (1.1.5-2kaisen) kaisen-packages; urgency=medium

  * Add tfsec tool as suggests

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 14 Feb 2022 11:31:21 +0100

terraform (1.1.5-1kaisen) kaisen-packages; urgency=medium

  * Import 1.1.5 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 13 Feb 2022 16:56:36 +0100

terraform (1.1.4-1kaisen) kaisen-packages; urgency=medium

  * Import 1.1.4 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 24 Jan 2022 00:41:46 +0100

terraform (1.1.3-1kaisen) kaisen-packages; urgency=medium

  * Import 1.1.3 version
  * Bump to go-1.17

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 09 Jan 2022 04:05:09 +0100

terraform (1.1.0-1kaisen) kaisen-packages; urgency=medium

  * Import 1.1.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 11 Dec 2021 12:18:31 +0100

terraform (1.0.11-1kaisen) kaisen-packages; urgency=medium

  * Import 1.0.11 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 12 Nov 2021 21:10:27 +0200

terraform (1.0.10-1kaisen) kaisen-packages; urgency=medium

  * Import 1.0.10 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 07 Nov 2021 15:48:44 +0200

terraform (1.0.9-1kaisen) kaisen-packages; urgency=medium

  * Import 1.0.9 version


