=== debian/control ===
Source: terraform
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13),
	       golang-go (>= 1.24.2),
	       dh-golang,
Standards-Version: 4.7.2
Homepage: https://www.terraform.io/
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/terraform
Vcs-Git: https://gitlab.com/kaisenlinux/packages/terraform.git
XS-Go-Import-Path: github.com/hashicorp/terraform

Package: terraform
Architecture: amd64 arm64
Depends: ${shlibs:Depends},
	 ${misc:Depends},
Suggests: tfsec, terragrunt
Description: Infrastructure as code tool to manage cloud environments
 Terraform enables you to safely and predictably create, change, and improve infrastructure. It is an open source tool that codifies APIs into declarative configuration files that can be shared amongst team members, treated as code, edited, reviewed, and versioned.
