=== debian/rules ===
#!/usr/bin/make -f

export GOPATH=$(CURDIR)/_build

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_clean:
	rm -rf $(CURDIR)/_build

override_dh_auto_build:
	go generate .
	go build

override_dh_auto_test:
	go test

override_dh_dwz:

override_dh_auto_install:
	install -p -m 0755 $(CURDIR)/terraform $(CURDIR)/debian/terraform/usr/bin
